Subject: bug#24616: 26.0.50; No backtrace when emacsclient --eval fails

From: Philipp Stephani <[email-masked]>
Date: Mon, 18 Nov 2019 22:05:15 +0100

Am Sa., 2. Nov. 2019 um 02:10 Uhr schrieb Stefan Kangas <[email-masked]>:
>
> [email-masked] writes:
>
> > Fixed and pushed as b2ba6307 "Explain how to debug emacsclient lisp
> > errors".
>
> Is there anything more to do here, or can this bug report be closed?

Well, ideally the stacktrace would be printed on the terminal invoking
emacsclient to ease debugging.